Bug 1263290 - ovirt-engine-extension-aaa-jdbc - new package used by RHEV
Summary: ovirt-engine-extension-aaa-jdbc - new package used by RHEV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-extension-aaa-jdbc
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Martin Perina
QA Contact: Ondra Machacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-15 13:46 UTC by Martin Perina
Modified: 2016-03-09 19:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:52:13 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0410 normal SHIPPED_LIVE new package: ovirt-engine-extension-aaa-jdbc 2016-03-10 00:03:59 UTC

Description Martin Perina 2015-09-15 13:46:37 UTC
New package required to provide complete users/groups/passwords management using PostgreSQL database to store data.

Comment 1 Martin Perina 2015-10-26 08:33:19 UTC
Documentation changes are already covered by BZ1273261

Comment 3 errata-xmlrpc 2016-03-09 19:52:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0410.html


Note You need to log in before you can comment on or make changes to this bug.